body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #eeeded;
}


/* ---------------- header */
header{
  text-align: center;
  color:rgb(66, 76, 219);
}

/* ---------------- grid cols */
.col-right{
  float:right;
  width:30%;
  margin-top: 50px;
}
.col-left{
  float:left;
  width:70%
}
.clearing{
  clear:both
}

/* ---------------- card */
.card{
  border-radius: 4px;
  background-color: #fff;
  border:none;
  box-shadow:2px 2px 3px #aca8a8;
  padding:10px;
  margin:10px;
}


/* ---------------- lists */
table{
  width:100%;  
  text-align: center;
}
table thead{
  color:#fff;
  text-transform: capitalize;
}

table thead th
{  
  background-color:rgb(66, 76, 219);
}

table th, table td{
  padding: 0.5em;
}

table td{
  border-bottom: 1px solid rgb(223, 222, 222);
}

/* ---------------- forms */
.form-group{  
  margin: 10px;
}

input{
  border-radius: 5px;
  padding:8px 5px;
  width:100%;
  border:1px solid rgb(158, 148, 148);
  font-size:17px
}
input.search{
  width:50%;
  margin-bottom: 10px;
}
button{
  border-radius: 5px;
  padding:8px 30px;
  text-align:center;
  color:#fff;
  border:none;
  cursor: pointer;
  text-transform: capitalize;
  margin: 5px;
}

button.blue{
  background-color: rgb(68, 65, 214);
}
button.blue-light{
  background-color: rgb(71, 138, 240);
}
button.green{
  background-color: rgb(57, 187, 133);
}
button.red{
  background-color: rgb(187, 57, 57);
}
button.white{
  border:1px solid #ccc;
  color:#666 !important
}
button.new{
  margin-left:20px
}